# Uses of Class
org.springframework.web.servlet.view.freemarker.FreeMarkerView

Packages that use FreeMarkerView
Package
Description
org.springframework.web.servlet.view.freemarker
Support classes for the integration of FreeMarker as Spring web view technology.

## Uses of FreeMarkerView in org.springframework.web.servlet.view.freemarker

Methods in org.springframework.web.servlet.view.freemarker with parameters of type FreeMarkerView
Modifier and Type
Method
Description
`protected void`
FreeMarkerViewResolver.`postProcessView(FreeMarkerView freeMarkerView)`
Post process the supplied `FreeMarkerView` after it has been loaded.